var menu = new RightMenu();menu.AddItem("0_32", "", "2", "{D_L_aaaaaa}", "rbpm", "");
menu.AddItem("0_31", "", "2", "{D_L_当前字段_内容页_Tag}", "rbpm", "");
menu.AddItem("0_30", "", "2", "{D_L_文章系统_关键词列表}", "rbpm", "");
menu.AddItem("0_29", "", "2", "{D_L_文章系统_普通列表2}", "rbpm", "");
menu.AddItem("0_22", "", "2", "{D_L_试卷标签}", "rbpm", "");
menu.AddItem("0_21", "", "2", "{D_L_考试系统_分类展示}", "rbpm", "");
menu.AddItem("0_20", "", "2", "{D_L_ddd}", "rbpm", "");
menu.AddItem("0_19", "", "2", "{D_L_11111}", "rbpm", "");
menu.AddItem("0_18", "", "2", "{D_L_111}", "rbpm", "");
menu.AddItem("0_17", "", "2", "{D_L_111222}", "rbpm", "");
menu.AddItem("0_15", "", "2", "{D_L_文章_1}", "rbpm", "");
menu.AddItem("0_14", "", "2", "{D_L_视频_文章系统URL}", "rbpm", "");
menu.AddItem("0_13", "", "2", "{D_L_文章系统2_普通列表}", "rbpm", "");
menu.AddItem("0_12", "", "2", "{D_L_文章系统2_栏目展示}", "rbpm", "");
menu.AddItem("0_11", "", "2", "{D_L_文章系统2_当前栏目普通列表}", "rbpm", "");
menu.AddItem("0_10", "", "2", "{D_L_文章系统2_第一组列表}", "rbpm", "");
menu.AddItem("0_9", "", "2", "{D_L_文章系统2_第二组列表}", "rbpm", "");
menu.AddItem("0_8", "", "2", "{D_L_文章系统2_第一组列表_Id}", "rbpm", "");
menu.AddItem("0_7", "", "2", "{D_L_文章系统2_第二组列表_Id}", "rbpm", "");
menu.AddItem("0_6", "", "2", "{D_L_文章系统2_第三组列表}", "rbpm", "");
menu.AddItem("0_5", "", "2", "{D_L_测试商城_普通列表}", "rbpm", "");
menu.AddItem("0_4", "", "2", "{D_L_测试商城_内容浏览}", "rbpm", "");
menu.AddItem("0_3", "", "2", "{D_L_文章系统_普通列表}", "rbpm", "");
menu.AddItem("0_2", "", "2", "{D_L_文章系统_多图效果}", "rbpm", "");
menu.AddItem("0_1", "", "2", "{D_L_文章系统2_栏目Option}", "rbpm", "");
menu.AddItem("sperator", "", "", "", "rbpm", null);
menu.AddItem("page", "start_page", "h", "<span style='padding-left:5px'>插入分页码</span>", "rbpm", null);
menu.AddItem("sperator", "", "", "", "rbpm", null);
menu.AddItem("refresh", "start_refresh", "a", "<span style='padding-left:5px'>刷新本页</span>", "rbpm", null);
menu.AddItem("viewcode", "start_viewcode", "+", "<span style='padding-left:5px'>查看源文件</span>", "rbpm", null);
menu.AddItem("exit", "start_shut", "x", "<span style='padding-left:6px'>退出菜单</span>", "rbpm", null);
document.writeln(menu.GetMenu());
